body {
  font-family: Arial, Helvetica, sans-serif;
}

.c0 {
  background: url("http://headers.buienradar.nl/headerkaalgroen.png") no-repeat scroll 50% 0 transparent;
  height: auto;
  margin: 0;
  min-height: 100%;
  padding: 0;
  position: relative;
  top: 0;
  width: 100%;
}
.c1 {
  height:auto;
  left:50%;
  margin:0 -490px;
  min-height:100%;
  overflow:visible;
  padding:0;
  position:relative;
  top:0;
  width:980px;
}

.c2 {
  height: auto;
  margin: 0;
  padding: 0;
  position: relative;
  width: 980px;
}

.pC { 
  width: 980px;
  /*position: relative; */
}

.pCH { 
  width: 980px;
  clear: both;
  height: 105px;
  overflow: hidden;
}

.pCHL {
  width: 246px;
  float: left;
  overflow: hidden;
  padding: 12px 0 0 0;
}

.pCHB {
  width: 552px;
  float: left;
  overflow: hidden;
  padding: 7px 0 0 0;
  margin: 0 10px 0 0;
}
/*
.pCHB { 
  width: 650px;
  margin: 0px;
  padding: 0px;
}
*/
.pCHB .pCHBc {
  float: right;
  overflow: hidden;
}

.pCHG {
  width: 82px;
  float: left;
  overflow: hidden;
}

.pCHG2 {
  width: 158px;
  height: 30px;
  position: absolute;
  right: 15px;
  top: 75px;
  background: #ffffff url(../images/menu_sprite.png) 0 -90px no-repeat;
  font-size: 10px;
  color: #808080;
}

  .pCHG2 p {
    margin: 0;
    padding: 5px 0 0 10px;
    display: inline;
    float: left;
  }
    
    .pCHG2g {
      background: url(../images/gadgets_sprite.png) 100% 0 no-repeat;
      color: #808080;
      text-decoration: none;
      line-height: 20px;
      display: inline;
      /*float: left;*/
      margin: 0 5px;
    }

    .pCHG2gT {
      padding: 0 24px 0 0;
      background-position: 100% 0;
    }

    .pCHG2gW {
      padding: 0 10px 0 0;
      background-position: 100% -20px;
    }

    .pCHG2gM {
      padding: 0 16px 0 0;
      background-position: 100% -40px;
    }

.pCB {
  width: 980px;
  clear: both;
  margin: 7px 0 0 0;
  overflow: hidden;
}

.pCBM {
  width: 96px;
  float: left;
  overflow: hidden;
  margin: 0 8px 0 8px;
}

.pCBB120 {
  width: 120px;
  float: left;
  overflow: hidden;
  margin: 0 15px 0 0;
}

.pCBB160 {
  width: 160px;
  float: left;
  overflow: hidden;
  margin: 0 8px 0 0;
}

.pCBB336 {
  width: 336px;
  float: left;
  overflow: hidden;
  margin: 0 15px 0 0;
}

.pCBB728 {
  width: 728px;
  float: left;
  overflow: hidden;
}
.pCBB730 {
  width: 730px;
  float: right;
  overflow: hidden;
  margin: -10px 4px 0 0;
}


.pCBB512 {
  width: 512px;
  float: left;
  /*overflow: hidden;*/
  margin: 0;
}

.pCBB550 {
  width: 551px;
  float: left;
  overflow: hidden;
  margin: 0 15px 0 0;
}

.pCBB700 {
  width: 700px;
  float: left;
  overflow: hidden;
  margin: 0;
}

.pCA120 {
  width: 120px;
  float: left;
  overflow: hidden;
}

.pCA160 {
  width: 160px;
  float: left;
  overflow: hidden;
}

.pCA336 {
  width: 3360px;
  float: left;
  overflow: hidden;
}

.pCA728 {
  width: 728px;
  float: left;
  overflow: hidden;
}

.pCBB {
  width: 141px;
  float: left;
  overflow: hidden;
}

.pCF {
  width: 980px;
  clear: both;
  text-align: center;
}


.sM {
  width: 125px;
}
.sM135 {
  width: 135px;
}
.sMB {
  margin: 0 0 13px 0;
  width: 125px;
  overflow: hidden;
  font-size: 10px;
}

.sMB h2 {
  margin: 0;
  width: auto;
  padding: 0 0 0 0px;
  font-weight:bold;
  font-size: 13px;
  color: #000084;
}

.sMBA h2 {
  display: block;
  background: #da0000;
}

.sMB h2 a {
  color: #000084;
  text-decoration: none;
  font-size: 13px;
}

.sMBCs {
  overflow: hidden;
}

.sMBC {
  float: left;
  overflow: hidden;
}

.sMBC2 {
  width: 48px;
}

.sMBC3 {
  width: 32px;
}

.sMB .cD {
  font-size: 9px;
  text-align: center;
}

.sMB .cDT {
  color: #000;
}

.sMB .cDSU,
.sMB .cDSUD {
  color: #c0c0c0;
  font-size: 9px;
  margin: 0 -1px;
}

.br {
  clear: both;
}

.rood {
  color: #da0000;
}


.wS {
  border: 1px solid #aaaaaa;
  width: 550px;
}

.wS thead th {
  background-color: #5e707a;
  color: #fff;
  font-size: 13px;
  font-weight: normal;
}

.wS th,
.wS td {
  text-align: right;
  padding: 0 6px;
  white-space: nowrap;
}

.wS .wSl {
  text-align: left;
}

.wS .wSa td {
  background-color: #e3e5e7;
}

.wS336 {
  border: 0px solid #aaaaaa;
  width: 336px;
}

.wS336 thead th {
  background-color: #5e707a;
  color: #fff;
  font-size: 13px;
  font-weight: normal;
}

.wS336 th,
.wS336 td {
  text-align: right;
  padding: 0 0px;
  white-space: nowrap;
}

.wS336 .wSl {
  text-align: left;
}

.wS336 .wSa td {
  background-color: #e3e5e7;
}


.hkop
{font-size: 18px;
font-weight:bold;
color: #005C9F;
}
.skop
{font-size: 12px;
 line-height: 1.4;
 margin-bottom: 14px;
 font-weight: bold;}

div
{
 font-size:12px;
}

.akop
{font-weight: bold;
 margin-top: 14px;}

td
{
 font-size:12px;
}

.wSmedium {
  border: 1px solid #aaaaaa;
  width: 460px;
  text-align:right;
}
.wSmedium thead th {
  background-color: #5e707a;
  color: #fff;
  font-size: 16px;
  font-weight: bold;
  text-align:right;
  padding: 0px 2px;  
}



.wSmedium .wSa td {
  background-color: #e3e5e7;
  font-size: 14px;
  padding: 3px 2px;  
}
.wSmedium td {
  font-size: 14px;
  padding: 3px 2px;
  }
.datum
{font-size: 10px;
color: #939393;}

.wSmediumC thead th {
   text-align: center;
}

 .pCHG {
    width: 82px;
    float: left;
    overflow: hidden;
  }

    .pCHG b {
      font-weight: normal;
    }

    .pCHG a {
      font-size: 11px;
      text-decoration: none;
    }

    .pCHG a i {
      color: #00f;
      text-decoration: underline;
      font-style: normal;
    }


.pCHG {
  font-size:12px;
  line-height:15px;
}

.pCHG p {
  margin:0;
  padding:0;
}
.sMBC2cD {
  margin: 0 0 0 -8px;
  width: 56px;
}

a.white
{
	font-family: Arial,Verdana;
	font-size: 11px;
	text-decoration: none;
    color:#FFFFFF;
}


.wvPanelBar {
  width: 490px;
  margin: 10px 0;
}

.wvPanelBarAddThis {
  float: left;
  margin: 4px 0 0 0;
}

.wvPanelBarEmbed {
  float: right;
}

.wvPanelEmbed {
  width: 488px;
  border: 1px solid #aaaaaa;
  margin: 10px 0;
}

.wvPanelPadding {
  padding: 10px;
}

.wvPanelRow {
  margin: 0 0 10px 0;
}

.wvPanelClose {
  float: right;
  width: 20px;
  height: 20px;
  background:#dddddd url(/include/images/wvEmbed.png) 0 0 no-repeat;
  cursor:pointer;
}

  .wvPanelClose:hover {
    background-position: -30px 0;
  }

.wvPanelEmbedCode {
  float: left;
  width: 410px;
}

  .wvPanelEmbedCode textarea {
    width: 400px;
    font-size:11px;
    font-family: Arial, Helvetica, sans-serif;
  }
  
.wvPanelEmbedCodes div {
  cursor:pointer;
  float: left;
  padding: 4px;
  border: 2px solid #fff;
  line-height: 12px;
  margin: 0 1px;
}

  .wvPanelEmbedCodes div:hover {
    border: 2px solid #ddd;
    background: #efefef;
  }

  .wvPanelEmbedCodes div.selected,
  .wvPanelEmbedCodes div.selected:hover {
    border: 2px solid #005c9f;
    background:#e5eef5;
  }

  .wvPanelEmbedCodesT {
    display: block;
    text-align: center;
    color: #999;
    font-size: 10px;
  }
  
  .wvPanelEmbedCodesS1,
  .wvPanelEmbedCodesS2,
  .wvPanelEmbedCodesS3,
  .wvPanelEmbedCodesS4,
  .wvPanelEmbedCodesS5,
  .wvPanelEmbedCodesS6 {
    display:block;
    width: 42px;
    height: 35px;
    background: url(/include/images/wvEmbed.png) -60px 0 no-repeat;
  }
  
  .wvPanelEmbedCodesS2 {
    width: 48px; 
    height: 40px; 
    background-position: -112px 0;  
  }
  .wvPanelEmbedCodesS3 {
    width: 54px; 
    height: 45px; 
    background-position: -170px 0;
  }
  .wvPanelEmbedCodesS4 {
    width: 70px; 
    height: 40px; 
    background-position: -234px 0;
  }
  .wvPanelEmbedCodesS5 {
    width: 79px; 
    height: 45px; 
    background-position: -314px 0;
  }
  .wvPanelEmbedCodesS6 {
    width: 88px; 
    height: 50px; 
    background-position: -403px 0;
  }



  body.cWide1020 {
    min-width: 1020px;
    background-image: url("http://headers.buienradar.nl/body1200.png");
  }
  
  .cWide1020 .c0 {
    background-image: url("http://headers.buienradar.nl/headerkaalgroen1200.png");
  }
  
  .cWide1020 .c1 {
    margin: 0 -510px;
    width: 1020px;
  }
  
  .cWide1020 .c2,
  .cWide1020 #wrapper,
  .cWide1020 .pC,
  .cWide1020 .pCH,
  .cWide1020 .pCB,
  .cWide1020 .pCF {
    width: 1020px;
  }

  .cWide1020 .pCA120,
  .cWide1020 .pCBB120 {
    width: 160px;
  }
  
  .cWide1020 .pC .menu {
    right: 210px;
  }
  
  
  
  body.cWide1196 {
    min-width: 1196px;
    background-image: url("http://headers.buienradar.nl/body1400.png");
  }
  
  .cWide1196 .c0 {
    background-image: url("http://headers.buienradar.nl/headerkaalgroen1400.png") !important;
  }
  
  .cWide1196 .c1 {
    margin: 0 -598px;
    width: 1196px;
  }
  
  .cWide1196 .c2,
  .cWide1196 #wrapper,
  .cWide1196 .pC,
  .cWide1196 .pCH,
  .cWide1196 .pCB,
  .cWide1196 .pCF {
    /*width: 1196px;*/
    width: 1205px; /* patch for Chrome */
  }
  
  .cWide1196 .pCA120,
  .cWide1196 .pCBB120 {
    width: 336px;
  }
  
  .cWide1196 .pC .menu {
    right: 354px;
  }
  
  .cWide1196 table.wS,
  .cWide1196 iframe.foto,
  .cWide1196 span.shop {
    display: none;
  }
  .cWide1020 .pCHB{
    float: right;
    margin: 0 182px 0 0;
} 
.cWide1196 .pCHB {
    float: right;
    margin: 0 170px 0 0;
}
